RubyGems Navigation menu

gaptool-api 0.6.6

Ruby API for the gaptool server

Versions:

  1. 0.6.6 - February 22, 2015 (9.5 KB)
  2. 0.6.5 - January 26, 2015 (9.5 KB)
  3. 0.6.4 - September 29, 2014 (9.5 KB)
  4. 0.6.3 - September 23, 2014 (9.5 KB)
  5. 0.6.1 - September 13, 2014 (9.5 KB)
Show all versions (19 total)

Runtime Dependencies:

Authors:

  • Matt Bailey, Giacomo Bagnoli

Owners:

Fc3f452fd28884b2319c9374209490ce729a0ccf1954585e124731173ee76a97Ad61f84a298d3a596e9bb35c258e2086

Sha 256 checksum:

09c1ee46db6a4f720f3ae62702645e809d1aac0d74d0e48e988beb3a99eb97c5

Total downloads 18,077

For this version 562

Show all versions (19 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: